#advertise #rainbow {
	background-image:url('/v3/images/advertise/rainbow.jpg');
	background-position:right top;
	background-repeat:no-repeat;
	height:330px;
}

#advertise hr {border:0;border-bottom:1px solid #cccccc;}

#advertise p {margin:0;padding:0;padding-bottom:15px;}

#advertise #rainbow .leftText {
	width:550px;
	float:left;
}

#advertise .italic {
	font-style:italic;
}

#advertise .marginLeft {
	margin-left:15px;
}

#advertise #rainbow .boxSm {
	background-color:#ffffff;
}

#advertise #titles {margin-left:30px;margin-top:30px;}

#advertise #titles a {text-decoration:none;}
#advertise #titles a:hover {text-decoration:underline;}

#advertise #titles li {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	background-image: url(/v3/images/common/plus.gif);
	background-repeat: no-repeat;
	background-position: left middle;
	color: #000000;
	padding-left: 17px;
	margin-bottom: 10px;
	padding-top: 0px;
	font-size:11px;
	font-weight:bold;
}

#advertise #download_info_pack {
	text-transform:uppercase;
	text-decoration:none;
	font-size:22px;
	color:#808285;
	margin-top:40px;
	display:block;
}

#advertise #download_info_pack:hover {
	text-decoration:underline;
}

#advertise .titleMedium {
	font-size:20px;
	font-weight:bold;
	margin-top:50px;
}

#advertise .titleSmall {
	font-size:12px;
	font-weight:bold;
}

#advertise .titleBox {
	font-size:16px;
	font-weight:bold;
	margin-top:15px;
}

#advertise .example_site {
	width:285px;
	padding:20px 20px 20px 20px;
	background-image:url('/v3/images/advertise/example_site_frame.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
	margin-left:90px;
}

#advertise .example_site a {
	display:block;
	text-decoration:none;
}

#advertise .example_site a:hover {
	cursor:pointer;
}


#advertise .example_site .inner {

}

#advertise .example_site .wakefield {
	background-image:url('/v3/images/advertise/example_wakefield.jpg');
	background-repeat:no-repeat;
	padding-top:350px;

}

#advertise .example_site .chinnor {
	background-image:url('/v3/images/advertise/example_chinnor.jpg');
	background-repeat:no-repeat;
	padding-top:350px;

}


#advertise #community  {	
	background-image:url('/v3/images/advertise/community.jpg');
	background-repeat:no-repeat;
	background-position:center bottom;
	height:350px;
	width:920px;
	position:relative;
}

#advertise #community .box {
	height:106px;
	width:141px;
	background-image:url('/v3/images/advertise/community_boxes.jpg');
	background-repeat:no-repeat;
	padding:10px;
	text-align:center;
	position:absolute;
}

#advertise #community #wakefield.box {
	top:80px;
	left:40px;
}

#advertise #community #stockport.box {
	top:140px;
	left:735px;
}

#advertise .grey {
	color:#808285;
}

#advertise .memberships {
	width:350px;
	float:left;
	text-align:center;
}

#advertise .leftMost {
	margin-left:120px;
}
*html #advertise .leftMost {	
	margin-left:20px;
}


#advertise #community_sponsorship_text {
	padding-top:25px;
	line-height:1.5em;
}


#advertise #video_sponsorship {width:450px;float:left;}
#advertise #consumer_research {margin-left:20px;width:450px;float:left;}



#advertise #product_promotion {width:450px;float:left;}
#advertise #email_sponsorship {margin-left:20px;width:450px;float:left;}




#advertise #past_sponsors_text {width:500px;float:left;}

#advertise .floatr {float:right;}

#advertise .clear {clear:both;}
#advertise .padding {padding:5px;}

#advertise .box { border:solid 1px #666666; padding:5px; width:900px;}
#advertise .grey { color:#666666;}

#advertise .col {width:405px;}

#advertise .colr {width:405px; float:right;}

#advertise h2 { font-size:14px;}
#advertise h3 { font-size:11px; font-weight:bold;}

#advertise ul { list-style:inside; list-style-type:none;}
#advertise ul li { list-style-image:none; padding:5px;}

